Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 12:52:30 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydpacc848c4yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px">
<div></div>
        <div dir="ltr">Hello sir,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I apologize for my order for not arriving on time .within your rules , delivery within 48 hours. so please cancel my order.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">My travel date is today, thank you for your understand.</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_6436762316" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, July 8, 2021, 01:34:39 PM GMT+3, Redrose Masa &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3311979330"><div>
<div class="yiv3311979330ydp5777ac77yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Hi Sir.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I want to inquire about the date of receipt. I will travel tomorrow.</div>
<div><br></div>
        
        </div>
<div class="yiv3311979330yqt5708380214" id="yiv3311979330yqt10804"><div class="yiv3311979330yahoo_quoted" id="yiv3311979330yahoo_quoted_6490600825">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Thursday, July 8, 2021, 08:59:52 AM GMT+3, Max &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="yiv3311979330"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Bahia,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Your order has already been shipped and on its way.<br><br>I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.<br>​<br>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br><br>Our courier partner will contact you to arrange a time for delivery. It should be with you soon.<br><br>Again, please accept our sincere apologies for this unexpected delay.<br>​<br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></div></div>
            </div>
        </div></div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2821330